View Issue Details

IDProjectCategoryView StatusLast Update
0001156UkrBIN (ukrbin.com)[All Projects] Generalpublic2018-04-08 01:21
ReporterNikolai YunakovAssigned Tobarry 
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Summary0001156: создать автозапрос из базы данных фотографий
Descriptionсоздать автозапрос из базы данных фотографий со следующими полями
Kingdom, Phylum, Class, Order, Family, Species, Country, Province, District, Location, Longitude, Latitude, Date, Collector, Accuracy


Поле Accuracy заполняется цифрой автоматиески, в соответствии с заданием http://barry.exp-host.ru/tracker/view.php?id=1131
TagsNo tags attached.

Relationships

related to 0001131 closedbarry UkrBIN (pending) Coordinates Precision (Точность координат, Точність координат) 
related to 0001084 resolvedbarry UkrBIN (ukrbin.com) экспорт первичной информации о видах с UkrBIN 

Activities

barry

2017-12-13 01:35

administrator   ~0003054

Admin -> Export data

Nikolai Yunakov

2017-12-13 03:01

manager   ~0003055

это заготовка?

barry

2017-12-13 07:32

administrator   ~0003056

Что-то не так?

Nikolai Yunakov

2017-12-13 15:35

manager   ~0003057

Нужно добавить поля
ID (ID фотографии)
Author (Автор фото, так как далеко не все ставят имя в поле Collector)

Почему-то всюду в поле Accuracy стоит "1", хотя поля координат заполнены не везде.

barry

2017-12-13 16:41

administrator   ~0003058

Так а чего ты сразу не указал?

Nikolai Yunakov

2017-12-13 16:43

manager   ~0003059

Потому что не знал что эти поля не заполнятся автоматом

Nikolai Yunakov

2017-12-13 16:44

manager   ~0003060

координаты, если не заполнены руками, могут быть заполнены ближайшими (центроидами указанного админ выдела из поля Distr.)

barry

2017-12-13 17:24

administrator   ~0003061

Откуда вообще мысль о каких-то автоматах и что обозначает автозапрос? Я делаю то, что тут написано. Кроме ID и Автора больше ничего не надо?

barry

2017-12-13 18:13

administrator   ~0003062

Admin -> Export data

Nikolai Yunakov

2017-12-13 19:35

manager   ~0003063

Last edited: 2017-12-13 19:39

View 3 revisions

раз нельзя автоматом проставлять координаты там где они не проставлены автором тогда надо добавить поле "District coordinates"
Еще добавь поля
Subfamily
Tribe

barry

2018-04-08 01:21

administrator   ~0003516

+ Accuracy, Subfamily, Tribe

Issue History

Date Modified Username Field Change
2017-10-09 18:39 Nikolai Yunakov New Issue
2017-10-09 18:39 Nikolai Yunakov Status new => assigned
2017-10-09 18:39 Nikolai Yunakov Assigned To => barry
2017-10-10 21:36 Nikolai Yunakov Description Updated View Revisions
2017-10-10 21:40 Nikolai Yunakov Description Updated View Revisions
2017-10-10 21:44 Nikolai Yunakov Description Updated View Revisions
2017-12-13 01:35 barry Note Added: 0003054
2017-12-13 01:35 barry Status assigned => feedback
2017-12-13 03:01 Nikolai Yunakov Note Added: 0003055
2017-12-13 03:01 Nikolai Yunakov Status feedback => assigned
2017-12-13 07:32 barry Note Added: 0003056
2017-12-13 15:35 Nikolai Yunakov Note Added: 0003057
2017-12-13 16:41 barry Note Added: 0003058
2017-12-13 16:43 Nikolai Yunakov Note Added: 0003059
2017-12-13 16:44 Nikolai Yunakov Note Added: 0003060
2017-12-13 17:24 barry Note Added: 0003061
2017-12-13 17:59 barry Relationship added related to 0001131
2017-12-13 18:13 barry Note Added: 0003062
2017-12-13 18:13 barry Status assigned => feedback
2017-12-13 19:35 Nikolai Yunakov Note Added: 0003063
2017-12-13 19:35 Nikolai Yunakov Status feedback => assigned
2017-12-13 19:35 Nikolai Yunakov Note Edited: 0003063 View Revisions
2017-12-13 19:39 Nikolai Yunakov Note Edited: 0003063 View Revisions
2018-04-02 11:34 barry Relationship added related to 0001084
2018-04-08 01:21 barry Status assigned => resolved
2018-04-08 01:21 barry Resolution open => fixed
2018-04-08 01:21 barry Note Added: 0003516